
<div class="content color-primary" fxLayout="row" fxLayoutAlign="center start">
    <mat-card class="content" color=primary>
    <mat-card-header>
        <mat-card-title>404 Page Not Found</mat-card-title>
      </mat-card-header>


<img src="assets/icons/error_404.svg">
</mat-card>
</div>